html {
    position: relative;
    min-height: 100%;
}
body {
    margin: 0 0 30px; /* bottom = footer height */
    background-color: #fff;
}
img {
	border: 0;
}
.clearfix:after, #contents:after {
	clear:both;
	content:"";
	display:block;
	height:1%;
	line-height:0;
	visibility:hidden;
}

/*--------------------------- HEADER --------------------------*/
#header {
	background-color: #eee;
	border-bottom: 1px solid #e6e6e6;
        box-shadow: 1px 0 4px rgba(0, 0, 0, 0.4);
	padding: 15px 10%;
        height: 30px;
        margin: 0 0;
}
/** Logo **/
#header .logo {
	float: left;
	margin: 0 0;
        padding: 0 0;
        width: 125px;
}
#header .logo a {
	color: #000;
	display: inline-block;
        padding: 0 0;
	height: 30px;
}
/** Navigation **/
#navigation {
	float: right;
        list-style: none;
	line-height: 30px;
	margin: 0;
	padding: 0;
}
#navigation ul {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation li {
        display: inline;
        margin-left: 10px;
	margin-right: 10px;
        text-align: center;
}
#navigation li a {
	color: #818181;
	font-size: 18px;
	line-height: 30px;
	text-decoration: none;
}
#navigation li a:hover {
	color: #000;
}
#navigation li.active a {
	color: #f99600;
}
@media (max-width: 700px) {
  #header {
    height: 60px;
    padding: 15px 1%;
  }
  #header .logo {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  #header .logo a {
    display: block;
  }
  #navigation {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  #navigation ul {
        display: block;
        list-style: none;
        margin-left: auto;
        margin-right: auto;
        text-align: center; 
 }
  #navigation li {
        display: inline-block;
        margin-left: 5px;
        margin-right: 5px;
        text-align: center;
  }
  #navigation li.optional {
    display: none;
  }
}

/*------------------------------ CONTENTS ------------------------------*/
#contents {
        /**min-height: 500px;**/
	width: 80%;
	margin: 0 auto;
	padding: 50px 0px;
}
h1 {
	color: #3e3e3e;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
	margin: 24px 0 20px 0;
}
h2 {
	color: #2c2c2c;
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
	margin: 32px 0 18px 0;
}
h3 {
        color: #2c2c2c;
        font-size: 16px;
        font-weight: bold;
        line-height: 20px;
        margin: 24px 0 16px 0;
}
p {
	color: #585858;
	font-size: 16px;
	line-height: 24px;
	margin: 16px 0 16px 0;
        text-align: justify;
}
li {
        color: #585858;
        font-size: 16px;
        line-height: 24px;
        margin: 10px 0 10px 0;
        text-align: justify;
}
a {
    color: #0077a9;
    text-decoration: none;
}
a:hover {
    text-decoration:underline;
    color: #BB0000;
}
a.external {
    background-image: url("/icons/external.png");
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 13px;
}
table {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
}
th, td {
    text-align: center;
    padding: 5px 7px;
    border: 1px solid #D4D4D4;
    vertical-align: center;
}
th {
    background-color: #555555;
    color: #FFFFFF;
}
tr:nth-child(2n) {
    background-color: #FFFFFF;
    color: #585858;
}
tr:nth-child(2n+1) {
    background-color: #F1F1F1;
    color: #585858;
}

/** main **/
.main {
	float: left;
	width: 77%;
	padding-right: 2%;
        border-right: 1px solid #EEEEEE;
}

@media (max-width: 600px) {
  .main {
    width: 100%;
    padding-right: 0%;
    background: none;
    border-right: none;
  }
}

/** sidebar **/
.sidebar {
	float: right;
	width: 18%;
	padding-left: 2%;
}
.sidebar h1, .sidebar h2 {
   text-align: center;
}
.sidebar ul, .news {
	list-style: none;
	margin: 0;
	padding: 0;
}
@media (max-width: 600px) {
  .sidebar {
    display: none;
    width: 0%;
  }
}

/** message box **/
.message input[type='text'], input[type='email'], textarea {
	color: #aeaeae;
	font-size: 14px;
        font-family: sans-serif;
	height: 33px;
	line-height: 33px;
	width: 100%;
	border: 1px solid #d5d5d5;
	margin: 0px 0px 6px;
	padding: 0 4px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
}

.message input[id='id_name'] {
        width: 49%;
        float: left;
}

.message input[id='id_email'] {
        width: 49%;
        float: right;
}

.message textarea, input[id='id_message'] {
	height: 175px;
	overflow: auto;
	resize: none;
}
.message input[type='submit'] {
	float: right;
	background-color: #818181;
	color: #d5d5d5;
	cursor: pointer;
	font: 13px/30px Arial, Helvetica, sans-serif;
	height: 30px;
	border: 0;
	margin: 0;
	padding: 0 10px;
}

/*------------------------------ FOOTER ------------------------------*/
#footer {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 30px;
    width: 80%;
    background-color: #eee;
    border-top: 1px solid #e6e6e6;
    padding: 0 10%;
    margin: 0 0;
    color: #818181;
    font-size: 12px;
    line-height: 30px;
    text-decoration: none;
}
#policy {
        float: right;
        text-align: right;
        white-space: nowrap;
}
#footer a {
        color: #818181;
}

@media (max-width: 600px) {
  #footer {
     width: 98%;
     padding: 2px 1%;
     font-size: 9px;
  }
}
